@charset "utf-8";
/* CSS Document */

.title_img{
	width:100%;
	height:auto;
	min-width:960px;
	min-height:150px;
	background-repeat:no-repeat;
	background-size:100% auto;
	background-image:url(../../images/company_main_visual.jpg);
}


#message{
	letter-spacing:10px;
	line-height:3em;
	margin:0 auto;
	padding-left:30px;
	
}

.main_message{
	font-size:36px;
	font-weight:bold;
	margin:0;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#message_blue{
	color:#FFF;
	padding:2px 0 2px 5px;
	background-color:#03C;
}

#message_green{
	color:#FFF;
	padding:2px 0 2px 5px;
	background-color:#093;
}


#message-02{
	padding-left:100px;
	margin:10px auto;
}

#message-03{
	padding-left:250px;
}

#message_text{
	line-height:2em;
}

#greeting_img{
	margin-left:500px;
}